extends template/main

block variables
    - var title = 'Trang chủ'
    - var pageClass = 'index-page'
block content
    .site_main
        .breadcrumb_detail
            .container
                nav(aria-label="breadcrumb")
                    ol.breadcrumb
                        li.breadcrumb-item.home 
                            a(href="#") Danh sách quan tâm
                        li.breadcrumb-item
                            a(href="#") Danh sách đơn quan tâm
        .list_job_detail
            .container.df
                .site_main_detail
                    .title_list Các đơn hàng bạn đã lưu
                    .item_detail.df.jcsb
                        .item_content.df
                            .image
                                img(src="static/images/content/image_avatar_job.svg", alt="")
                            .content 
                                .title Nhân Viên Phòng Xuất Nhập Khẩu (01 Nữ + 01 Nam)
                                .country.df
                                    .icon
                                        img(src="static/images/content/icon_country.svg", alt="")
                                    .description Nhật Bản
                                .item_company Công ty CPTM Minh Thừa
                                .item_detail_content MINH THỪA : CHƯƠNG HÓA – ĐÀI TRUNG彰化縣埔鹽鄉員鹿路一段204巷7號 
                        .item
                            .icon.df.jcfe 
                                .content_icon
                                    img(src="static/images/content/icon_close_job.svg", alt="")
                            .button.df.jcfe
                                button Ứng tuyển
                    .item_detail.df.jcsb
                        .item_content.df
                            .image
                                img(src="static/images/content/image_avatar_job.svg", alt="")
                            .content 
                                .title Nhân Viên Phòng Xuất Nhập Khẩu (01 Nữ + 01 Nam)
                                .country.df
                                    .icon
                                        img(src="static/images/content/icon_country.svg", alt="")
                                    .description Nhật Bản
                                .item_company Công ty CPTM Minh Thừa
                                .item_detail_content MINH THỪA : CHƯƠNG HÓA – ĐÀI TRUNG彰化縣埔鹽鄉員鹿路一段204巷7號 
                        .item
                            .icon.df.jcfe 
                                .content_icon
                                    img(src="static/images/content/icon_close_job.svg", alt="")
                            .button.df.jcfe
                                button Ứng tuyển
                    .item_detail.df.jcsb
                        .item_content.df
                            .image
                                img(src="static/images/content/image_avatar_job.svg", alt="")
                            .content 
                                .title Nhân Viên Phòng Xuất Nhập Khẩu (01 Nữ + 01 Nam)
                                .country.df
                                    .icon
                                        img(src="static/images/content/icon_country.svg", alt="")
                                    .description Nhật Bản
                                .item_company Công ty CPTM Minh Thừa
                                .item_detail_content MINH THỪA : CHƯƠNG HÓA – ĐÀI TRUNG彰化縣埔鹽鄉員鹿路一段204巷7號 
                        .item
                            .icon.df.jcfe 
                                .content_icon
                                    img(src="static/images/content/icon_close_job.svg", alt="")
                            .button.df.jcfe
                                button Ứng tuyển
                    .item_detail.df.jcsb
                        .item_content.df
                            .image
                                img(src="static/images/content/image_avatar_job.svg", alt="")
                            .content 
                                .title Nhân Viên Phòng Xuất Nhập Khẩu (01 Nữ + 01 Nam)
                                .country.df
                                    .icon
                                        img(src="static/images/content/icon_country.svg", alt="")
                                    .description Nhật Bản
                                .item_company Công ty CPTM Minh Thừa
                                .item_detail_content MINH THỪA : CHƯƠNG HÓA – ĐÀI TRUNG彰化縣埔鹽鄉員鹿路一段204巷7號 
                        .item
                            .icon.df.jcfe 
                                .content_icon
                                    img(src="static/images/content/icon_close_job.svg", alt="")
                            .button.df.jcfe
                                button Ứng tuyển
                    .item_detail.df.jcsb
                        .item_content.df
                            .image
                                img(src="static/images/content/image_avatar_job.svg", alt="")
                            .content 
                                .title Nhân Viên Phòng Xuất Nhập Khẩu (01 Nữ + 01 Nam)
                                .country.df
                                    .icon
                                        img(src="static/images/content/icon_country.svg", alt="")
                                    .description Nhật Bản
                                .item_company Công ty CPTM Minh Thừa
                                .item_detail_content MINH THỪA : CHƯƠNG HÓA – ĐÀI TRUNG彰化縣埔鹽鄉員鹿路一段204巷7號 
                        .item
                            .icon.df.jcfe 
                                .content_icon
                                    img(src="static/images/content/icon_close_job.svg", alt="")
                            .button.df.jcfe
                                button Ứng tuyển
                    .item_detail.df.jcsb
                        .item_content.df
                            .image
                                img(src="static/images/content/image_avatar_job.svg", alt="")
                            .content 
                                .title Nhân Viên Phòng Xuất Nhập Khẩu (01 Nữ + 01 Nam)
                                .country.df
                                    .icon
                                        img(src="static/images/content/icon_country.svg", alt="")
                                    .description Nhật Bản
                                .item_company Công ty CPTM Minh Thừa
                                .item_detail_content MINH THỪA : CHƯƠNG HÓA – ĐÀI TRUNG彰化縣埔鹽鄉員鹿路一段204巷7號 
                        .item
                            .icon.df.jcfe 
                                .content_icon
                                    img(src="static/images/content/icon_close_job.svg", alt="")
                            .button.df.jcfe
                                button Ứng tuyển
                    .pagination
                        ul.pagination-item.df.jcc
                            li.item-pa
                                a(href="#")
                                    i.fa.fa-angle-left(aria-hidden="true")
                            li.item-pa.number.actived
                                a(href="#") 1
                            li.item-pa.number
                                a(href="#") 2
                            li.item-pa.number
                                a(href="#") 3
                            li.item-pa.number
                                a(href="#") 4
                            li.item-pa
                                a(href="#")
                                    i.fa.fa-angle-right(aria-hidden="true")
                .side_bar_right
                    .search_side_bar
                        .title Thông tin user
                        .item 
                            .image_person
                                img(src="static/images/content/image_avatar_person.svg", alt="")
                        .item
                            .name Đinh Hoàng Lân
                            .date 21/05/1994 - Nam
                    .job_hotline
                        .title_job_hotline Hotline
                        .phone_job  0909 128 123
                        .image_phone_job
                            img(src="static/images/content/image_icon_phone.svg", alt="")
                    .job_relationship
                        .title_job_relationship Công việc liên quan
                        .item.df
                            .image_avt_job
                                img(src="static/images/content/image_avt_job.svg", alt="")
                            .title_job_content_relationship 
                                .content_job_relationship-title Chế tác CNC
                                .content_job_relationship Công ty CPTM Minh Thừa
                        .item.df
                            .image_avt_job
                                img(src="static/images/content/image_avt_job.svg", alt="")
                            .title_job_content_relationship 
                                .content_job_relationship-title Chế tác CNC
                                .content_job_relationship Công ty CPTM Minh Thừa
                        .item.final.df
                            .image_avt_job
                                img(src="static/images/content/image_avt_job.svg", alt="")
                            .title_job_content_relationship 
                                .content_job_relationship-title Chế tác CNC
                                .content_job_relationship Công ty CPTM Minh Thừa